### Virtual Method

# EvinceDocument DocumentForms form_field_button_get_state

#### Declaration [src]

    gboolean
    form_field_button_get_state (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field` | `EvFormField`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.